.field-name-mas-popular-eventos {
	position: relative;
	margin-top: 50px;
	padding: 25px;
	background-color: #f4f5f4;
	background-image: url(../img/stripe.png);
	background-repeat: repeat;

	text-align: center;
	font-family: @bebas;
	font-size: 48px;
	color: @negro;

	&::before {
		content:'';
		position: absolute;
		display: block;
		width: 0;
		height: 0;
		left: 50%;
		top: 0;

		.translate(-50%, -50%);

		border-top: 70px solid white;
		border-left: 70px solid transparent;
		border-right: 70px solid transparent;
	}

	.field-item > span { color: #bec1c0; }

	.view-mode-popular:nth-of-type(1) { border-top: 2px solid #8f9190; }
	.view-mode-popular { /* nodo */
		padding: 25px 0;

		.group-left { 
			width: 40%;

			.field-name-field-fecha,
			.group-textos-articulo-der {
				margin-right: 15px;
				text-align: center;
				font-family: @strait;
				font-size: 14px;
				color: #8c8e8d;

				span { color: #8c8e8d; }
			}

			.group-textos-articulo-der {
				border: 1px solid @azul;
			}
		}

		.group-right { 
			width: 60%;

			h2 {
				margin: 0;
				text-align: left;
				font-size: 18px;
			}
		}

		.group-footer {
			padding-top: 10px;
			text-align: left;
			font-size: 15px;
			font-family: @lato;
			color: #575857;
		}
	}
}